﻿/* CSS layout */

#masthead {
	min-width: 1024px;
	height: auto;
	width: 100%;
	position: static;
	right: 0px;
	left: 0px;
	margin-top: 25px;
}
#logo {
	float: left;
	width: 144px;
	height: 114px;
}
#headpic {
	background-image: url('Border_Images/Yacht_Header_114.JPG');
	height: 114px;
	width: auto;
	right: 144px;
}
#title_picture {
	text-align: center;
	width: 400px;
	height: 114px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #000080;
	font-weight: bolder;
	font-style: normal;
	vertical-align: middle;
	background-color: #FECD00;
}
#top_navig {
	background-position: center center;
	background-color: #FF0000;
	color: #FFFFFF;
	position: fixed;
	height: 25px;
	width: 100%;
	top: 0px;
	right: 0px;
	left: 0px;
}
#centernav {
	background-position: center center;
	width: 1005px;
	padding: 0px;
	height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: static;
	text-align: center;
}
#container {
	background-size: 100% 100%;
	min-width: 1024px;
	background-image: url('club_images/ArielGunna.png');
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #000080;
	font-variant: normal;
	height: 100%;
	width: 100%;
	position: inherit;
	top: 25px;
}
#center-div {
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	text-align: center;
}
#left_col {
	width: 130px;
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	background-color: #FFFFFF;
	height: 825px;
	position: static;
}
#right_col {
	width: 130px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	text-align: center;
	background-color: #FFFFFF;
	height: 825px;
	clip: rect(0px, auto, auto, auto);
	position: static;
}
#page_content {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	background-color: #FFFFFF;
	vertical-align: top;
	height: 100%;
}
#page_1000 {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000080;
	background-color: #FFFFFF;
}
#page_wide {
	margin-left: 150px;
	margin-right: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000080;
	background-color: #FFFFFF;
	clip: rect(auto, auto, auto, auto);
	position: inherit;
}
#footer {
	clear: both;
	text-align: center;
	font-family: "Lucida Handwriting";
	font-size: medium;
	font-weight: normal;
	font-style: italic;
	color: #000080;
	background-color: #FFFFFF;
}

.body								{
	padding: 5px;
}

.break { page-break-before: always; }

.MessBox {
	background-color: #DFDFDF;
	border: medium double #000080;
}
.Red_Bold_Warnings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
}
.Body_Text_Justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000080;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
}
.Body_Text_Centered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000080;
	font-weight: bolder;
	font-style: normal;
	text-align: center;
}
.Body_Text_Right {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #000080;
}
.Table_border {
	border: 1px double #000080;
	background-color: #FFFFFF;
	text-align: left;
	border-collapse: collapse;
	vertical-align: text-top;
}
.Align_centre {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	font-weight: normal;
	font-style: normal;
}
.Table_and_border {
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	border-collapse: collapse;
}
.borders_left {
	border: 1px solid #C0C0C0;
	text-align: left;
	border-collapse: collapse;
}
.borders_centre {
	border: 1px solid #C0C0C0;
	text-align: center;
	border-collapse: collapse;
	table-layout: auto;
}
.Blue_Header_Small {
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}
.MessBoxBold {
	border: medium double #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	font-weight: normal;
	background-color: #FFCC00;
	width: auto;
	text-align: left;
}
.TableHeading {
	color: #FFFFFF;
	background-color: #000080;
	border: thin solid #000000;
}
.Row_shade {
	background-color: #99CCFF;
	font-family: ;
}
.Cell_Align_top {
	text-align: left;
	vertical-align: top;
}
.ColCentreBord {
	background-color: #FFFFCC;
	text-align: center;
	border: 1px solid #C0C0C0;
}
#Col700 {
	width: 695px;
	float: left;
	background-color: #FFFFFF;
	margin-right: 2px;
	margin-left: 2px;
}
#Col300 {
	width: 300px;
	float: right;
	background-color: #FFFFFF;
}
